/* jQuery Resize And Crop (jrac) */

.jrac_container {
    margin-bottom: 1em;
}

.jrac_viewport {
    position: relative;
    overflow: hidden;
    border:1px solid #ccc;
    width: 100%;
    height:360px;
    background-image: url('../assets/img/viewport_background.gif');
    border: dashed 5px #999;
}

.jrac_loading {
    background-image: url('../assets/img/loading.gif');
    background-repeat:no-repeat;
    background-position:center;
    position: absolute;
    top:0;left:0;right:0;bottom:0;
}

.jrac_crop {
    position: absolute;
    border: 2px solid yellow;
}

.jrac_crop_drag_handler {
    position: absolute;
    top:0;left:0;right:0;bottom:0;
    background-color: #fff;
    opacity: .1; /* FX/Opera/Safari/Chrome */
    -ms-filter: "alpha(opacity=10)"; /* IE8 */
    filter: alpha(opacity = 10); /* IE6/IE7 */
}

.jrac_viewport img, .jrac_crop_drag_handler {
    cursor: pointer;
}

.jrac_zoom_slider {
    margin-top: .5em;
}

.coords td {
    padding-bottom: 5px;
}